


#zone-menu-wrapper {
    position: relative;
    background: rgba(0,0,0,0.3);
    transition: all 0.4s ease;
    top: 51px;
}

#zone-user {
    display: flex;
    padding: 0;
    margin: auto;
    width: 100%;
}

div#region-postscript-second {
    width: 100%;
    /* flex: 81%; */
    margin: 0 auto;
}

#region-postscript-second h2.block-title {
    color: #fff;
    font-size: 1.4em;
}
#cont-stats .container {
    width: 100%;
    margin: auto;
    padding: 0;
}
.const_stats {
    width: 100%;
    padding: 0;
    margin: 0;
}

.const_stats span.txt {
    font-size: 1.2em;
}

.const_stats li {
    width: 23%;
    padding: 0;
    margin: auto;
}
.const_stats {
    width: 100%;
    display: flex;
}

.const-stats li {
    padding: 0 5px;
    width: 33%;
}

.const-stats .txt {
    line-height: 22px;
    color: #fff;
    font-weight: 500;
    font-size: 1.4em;
}

.const-stats {
   
    margin: 0 -12px;
    color: #fff;
    font: 900 20px/13px "Libre Franklin", "Helvetica Neue", "Helvetica", sans-serif;
    font-size: 15px;
    line-height: 13px;
    display: flex;
    flex-wrap: wrap;
    list-style: none;
}
#zone-menu-wrapper {
    position: relative;
    background: rgba(0,0,0,0.3);
    transition: all 0.4s ease;
    margin-top: 0px;
}

div#zone-menu {
    display: flex;
    width: 100%;
    max-width: 100%;
}
#region-branding {
    width: auto;
    flex: 70%;
    margin: -1px 0 0 0;
}
#region-menu {
    width: auto;
    flex: 59%;
    margin: 20px 0 0 0;
}
div#region-user-first {
    width: auto;
    flex: 54%;
    margin-top: 15px;
}
.hprotator-text-block {
    background: transparent;
    bottom: 80px;
    left: 0;
    margin: 12px 0 0 15%;
    position: absolute;
    padding: 10px 45px 10px 35px;
    text-align: left;
    transition: all 0.2s ease 0s;
    width: 73%;
    z-index: 2;
}